RubyGems Navigation menu

database-exporter 0.0.2

Database exporter that prepares content to be imported

Versions:

  1. 0.0.2 - June 15, 2015 (30.5 KB)
  2. 0.0.1 - January 28, 2015 (30.5 KB)

Runtime Dependencies (9):

  • activesupport ~> 4.1
  • escort ~> 0.4.0
  • http ~> 0.6
  • i18n ~> 0.6
  • multi_json ~> 1
  • mysql2 ~> 0.3
  • pg ~> 0.17.0
  • sequel ~> 4.15
  • sqlite3 ~> 1.3.10
  • Development Dependencies (4):

  • bundler ~> 1.6
  • rake >= 0
  • rspec ~> 3
  • rspec-its ~> 1.1.0
  • Owners:

    Authors:

    • Contentful GmbH (Andreas Tiefenthaler)

    SHA 256 checksum:

    a29b607ba904f74947a7c5cc71dd64f153d000912d4be0a7a05bdfff07c99542

    Total downloads 2,921

    For this version 1,697

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: